{
  "_id": "yocl6DZ7hfOupqqz",
  "name": "Wildhüterharnisch",
  "type": "armor",
  "img": "icons/equipment/chest/breastplate-layered-leather-brown.webp",
  "effects": ["CUa4rA1A1cwWac46"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>In diese aus Fellen zusammengen&auml;hte Lederr&uuml;stung +1 wurde der Zauber @Compendium[ds4.spells.TVsayZ3WkUxyzKbL]{Tierbeherschung}&nbsp;eingebettet.</p>",
    "quantity": 1,
    "price": 4714,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false,
    "armorValue": 1,
    "armorMaterialType": "leather",
    "armorType": "body"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343587,
    "modifiedTime": 1688934431540,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!yocl6DZ7hfOupqqz"
}
